EDU-SYNC-CLI(1)

NAME
edu-sync-cli - Moodle synchronization utility (CLI).

SYNOPSIS
edu-sync-cli <COMMAND>

DESCRIPTION
Moodle synchronization utility (CLI).

  Commands:

add Adds a new account to the configuration

config
    Prints the path of the configuration file

fetch
    Updates the available courses in the configuration

sync
    Synchronizes available content from the configured courses

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-h, --help
    Print help